RubyGems Navigation menu

autorake 2.1

This script allows you to write pretty mkrf_conf scripts with autocmd-like functionality. The config scripts may be held short and readable.

Versiones:

  1. 2.9 - May 03, 2019 (20 KB)
  2. 2.8.1 - April 15, 2019 (20 KB)
  3. 2.8 - March 13, 2019 (20 KB)
  4. 2.7 - April 08, 2016 (20 KB)
  5. 2.4.3 - July 14, 2015 (10 KB)
  6. 2.1 - October 05, 2013 (10 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (1):

Requerimientos:

Rake

Propietarios:

Autores:

  • Bertram Scharpf

SHA 256 checksum:

a51b251dbf4c3827a03908ff22d0d143edb9ba1dbc82296fa5037eef23c2d24f

Total de descargas 19.149

Para esta versión 1.902

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD

Versión de Ruby requerida: Ninguno

Enlace: